@media (max-width: 1199px){
    .banner-icon{
        align-items: center;
        gap: 10px;
    }
    .banner-icon img{
        width: 60%;
    }
    .banner-title-box h1{
        font-size: 46px;
    }
   
    .slider-main-box .owl-nav .owl-prev{
        left: 40%;
    }
    .slider-main-box .owl-nav .owl-next{
        right: 40%;
    }
    .banner-img-box {
        height: 50vh;
    }
    
}
@media (max-width: 991px){
    .banner-icon{
        align-items: center;
        gap: 10px;
    }
    .banner-icon img{
        width: 60%;
    }
    .banner-title-box h1{
        font-size: 46px;
    }
    .commercial-slider .commercial-title-box h3{
        font-size: 42px;
        padding-bottom: 10px;
    }
    .commerical-slider-content{
        padding-top: 50px;
    }
    .slider-main-box .owl-nav .owl-prev{
        left: 40%;
    }
    .slider-main-box .owl-nav .owl-next{
        right: 40%;
    }
    .inf-title-box h6{
        font-size: 36px;
        padding-bottom: 30px;
    }
    .information-content-box .inf-listing-box ul li{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .commercial-information-box{
        padding: 30px 60px;
    }
    .location-title-box h6{
        font-size: 42px;
    }
    .location-content-box .location-listing-box ul li{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .information-content-box .inf-listing-box2 ul li{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .location-main-box{
        padding: 0 30px;
    }
}
@media (max-width: 768px){

    .banner-img-box {
        height: 50vh;
        align-items: center;
    }

    .banner-title-box h1 {
        font-size: 46px;
        text-align: center;
    }

    .banner-title-box p {
        font-size: 20px;
    }
    .banner-main-box{
        display: flex;
        flex-direction: column-reverse;
    }
    .banner-icon img{
        width: 50%;
    }
    .banner-icon{
        justify-content: center;
        gap: 0;
        align-items: center;
    }
    .commercial-title-box p{
        font-size: 18px
    }
    .slider-main-box .owl-nav .owl-prev{
        left: 30%;
    }
    .slider-main-box .owl-nav .owl-next{
        right: 30%;
    }
    .inf-title-box h6{
        font-size: 34px;
    }
    .information-content-box .inf-listing-box ul li{
        margin-bottom: 15px;
        font-size: 20px;
    }
    .inf-listing-box2{
        padding: 0 20px;
    }
    .information-content-box .inf-listing-box2 ul li{
        margin-bottom: 15px;
        font-size: 20px;
    }
    .commercial-information-box{
        padding: 40px 60px;
    }
    .location-title-box h6{
        padding-top: 20px;
    }
    .enquire-title h4{
        padding-bottom: 40px;
    }
    .footer-ifream-box{
        padding: 70px 0;
    }
}
@media (max-width: 575px){
     .current-content-box{
        grid-template-columns: repeat(1, 1fr);
    }
    .banner-title-box h1{
        font-size: 44px;
    }
     .current-title-box h3{
        font-size: 28px;
    }
    .current-btn-box{
        text-align: center;
    }
    .commercial-slider .commercial-title-box h3{
        font-size: 26px;
        padding-bottom: 8px;
    }
    .banner-title-box h1{
        font-size: 38px;
        padding-bottom: 15px;
    }
    .banner-icon img{
        width: 40%;
    }
    .commercial-title-box p{
        font-size: 16px;
    }
    .commerical-slider-content{
        padding-top: 40px;
    }
    .slider-main-box .owl-nav .owl-prev{
        left: 20%;
    }
    .slider-main-box .owl-nav .owl-next{
        right: 20%;
    }
    .commercial-information-box{
        padding: 40px 10px;
    }
    .inf-title-box h6{
        font-size: 28px;
    }
    .information-content-box .inf-listing-box ul li{
        margin-bottom: 15px;
        font-size: 18px;
    }
    .footer-ifream-box{
        padding: 45px 0;
    }
    .location-title-box h6{
        padding-top: 20px;
    }
    .location-content-box .location-listing-box ul li{
        font-size: 16px;
        
    }
    .location-main-box{
        padding: 0 40px;
    }
    .footer-ifream-box{
        padding: 45px 0;
    }
    .enquire-title h4{
        font-size: 32px;
    }
}
